*{
	padding:0;
	margin:0;
	font-family: 'Open Sans', sans-serif;
}

header nav ul li.submenu-m a{display:none;}

header nav ul li.submenu a:hover .icon-chevron-down{
display: inline-block;
transform: rotate(180deg);
}

body {background:#FEFEFE;}

.menu_bar {display:none;}

header {width: 100%;}

header nav {
	background:#FFFFFF;
	max-width: 1000px;
	width:95%;
	margin:0px auto;
}

header nav ul {
	list-style:none;
	
}

header nav ul li {
	display:inline-block;	
	position: relative;
	
}

header nav ul li:hover {
	/* background: #E6344A; */
	border-bottom: 1px solid #000;
}

header nav ul li a {
	color:#000;
	display:block;
	text-decoration:none;
	padding: 10px;
}

header nav ul li a span {
	margin-right:10px;
}

header nav ul li:hover .children {
	display:block;
}

header nav ul li .children {
	display: none;
	background: #fefefe;
	position: absolute;
	width: 295px;
	font-size:14px;
}

header nav ul li .children li {
	display:block;
	overflow: hidden;
	border-bottom: 1px solid rgba(163,163,163,.5);
}

header nav ul li .children li a:hover {
	background:rgba(230,230,230,.5);
}

header nav ul li .children li a span {
	float: right;
	position: relative;
	top:3px;
	margin-right:0;
	margin-left:10px;
}

header nav ul li .caret {
	position: relative;
	top:3px;
	margin-left:10px;
	margin-right:0px;
}

@media screen and (max-width: 600px) {
	
header nav ul li.submenu-m a{display:block;}
header nav ul li.submenu a{display:none;}
	
.menu_bar {
		display:block;
		width:100%;
		background: #ffffff;
	}

	.menu_bar .bt-menu {
		display: block;
		padding: 20px;
		color: #000;
		overflow: hidden;
		font-size: 20px;
		font-weight: 500;
		text-decoration: none;
	}

	.menu_bar span {
		float: right;
		font-size: 30px;
	}

	header nav {
		width: 80%;
		height: calc(100% - 80px);
		position:relative;
		right:100%;
		margin: 0;
		overflow: scroll;
	}

	header nav ul li {
		display: block;
		border-bottom:1px solid rgba(255,255,255,.5);
		
	}

	header nav ul li a {
		display: block;
		
	}

	header nav ul li:hover .children {
		display: none;
	}

	header nav ul li .children {
		width: 100%;
		max-width:340px;
		position: relative;
	}

	header nav ul li .children li a {
		margin-left:20px;
	}

	header nav ul li .caret {
		float: right;
	}
}